# Title

<!--
valid status values are: Pre-draft|Draft|Proposal|Accepted
-->
* Authors: Firstname Lastname <email> (url)
* Date: YYYY.MM.DD
* Version: 1
* Status: Pre-draft

## Rationale
<!--
Why are you proposing this?
-->

## Before 
<!--
What is the current state of the described topic?
-->

## After
<!--
How will things be different after this has been done?
-->

## Implementation
<!--
Here is the description of how these changes should be implemented.
Please use subheadings to improve readability.
Some suggestions:

### Workflow

### Variables

### Interface
-->

## Outline
1. Community Inclusion Currencies
   1. Introduction
   1. History 
   1. Examples (paper and mobile phones)
1. Your Economy
   1. Circular trade
   1. Under utilized potential
   1. Stronger local markets
1. Creating a CIC
   1. Who should create a CIC?
   1. Resource Mapping
   2. Issuer Commitments
   1. How many CICs to create?  
   2. Issuer Backing and Redemption
   3. Reserves - CIC Collateral
1. Introducing CICs to the rest of community
   1. Establishing a solid foundation 
   1. Good Communication
   1. Spreading CICs 
      2. Airdrops
      1. Rewards
      1. Spending
      1. Sharing
2. 

## Testing
<!--
Please describe what test vectors that are required for this implementation
-->

## Changelog
<!--
Please remember to describe every change to this document in the changelog using 
serial number:

* version 1:
-->
